﻿@font-face {
    font-family: "NettoOT-Lightr";
    src: url('Fonts/NettoOT-Light.otf') format('embedded-opentype'); /* Modern Browsers */
}


@font-face {
    font-family: 'NettoOT';
    src: url('Fonts/nettoot-webfont.eot');
    src: url('Fonts/nettoot-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/nettoot-webfont.ttf') format('truetype'), url('Fonts/nettoot-webfont.svg#nettootregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'NettoOT-Bold';
    src: url('Fonts/nettoot-bold-webfont.eot');
    src: url('Fonts/nettoot-bold-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/nettoot-bold-webfont.ttf') format('truetype'), url('Fonts/nettoot-bold-webfont.svg#netto_otbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    /*font-family: "NettoOT-Lightr";*/
    font-family: "BoosterLight";
    src: url('Fonts/BoosterLight.eot');
    src: url('Fonts/BoosterLight.eot?#iefix') format('embedded-opentype'),
         url('Fonts/BoosterLight.otf') format('embedded-opentype'), /* Modern Browsers */
         url('Fonts/BoosterLight.ttf') format('truetype'),
         url('Fonts/BoosterLight.svg#BoosterNextFYW01-Light') format("svg");
    font-weight: normal;
    font-style: normal;
}        

@font-face {
    /*font-family: 'NettoOT';*/
    font-family: "Booster";
    src: url('Fonts/booster.eot');
    src: url('Fonts/booster.eot?#iefix') format('embedded-opentype'),
        url('Fonts/booster.otf') format('embedded-opentype'),
        url('Fonts/booster.ttf') format('truetype'),
        url('Fonts/booster.svg#BoosterNextFYW01-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    /*font-family: 'NettoOT-Bold';*/
    font-family: "BoosterBold";
    src: url('Fonts/BoosterBold.eot');
    src: url('Fonts/BoosterBold.eot?#iefix') format('embedded-opentype'),
        url('Fonts/BoosterBold.otf') format('embedded-opentype'), /* Modern Browsers */
        url('Fonts/BoosterBold.ttf') format('truetype'),
        url('Fonts/BoosterBold.svg#BoosterNextFYW01-Bold') format('svg');

    font-weight: normal;
    font-style: normal;
}


header {
    font-family: 'NettoOT';
    text-align: center;
    font-size: xx-large;
    color: white;
    /*background-color: #50c9B5;*/
    height: 400px;
    display: block;
}

.h1 {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 100px;
    font-weight: bold;
}

    .h1:hover {
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        font-size: 100px;
        font-weight: bold;
        color: black;
    }

#SecondaryHeader {
    color: white;
    font-family: "GalaxieItalic";
    font-size: 20px;
}

h4 {
    font-family: "HUGEAvantGardeBold",sans-serif;
    font-size: 45px;
    line-height: 1.2;
    letter-spacing: -0.06em;
    font-weight: bold;
}


form {
    display: block;
}

ul, li {
    list-style-type: none;
    align-content: center;
    margin: 0px;
    padding: 0px;
    border: 0px;
    vertical-align: middle;
}

.divMenu {
    height: 200px;
    vertical-align: middle;
}

    .divMenu:hover {
        height: 200px;
        vertical-align: middle;
        background-color: #0092a7;
        color: #fff !important;
    }

label {
    font-size: 20px;
}


footer {
    text-align: center;
    width: 100%;
    text-align: center;
}


.LargeCheckBox {
    -webkit-transform: scale(2.0,2.0);
    -moz-transform: scale(2.0,2.0);
    -o-transform: scale(2.0,2.0);
}

#body {
    /*background-color: #0092a7;*/
    font-family: 'NettoOT';
}

.Section2 {
    visibility: hidden;
    display: none;
}

.CheckLabel {
    float: left;
}

.RegisterLogin {
    vertical-align: middle;
    background-color: #5582AB;
}

    .RegisterLogin:hover {
        vertical-align: middle;
        background-color: #CBD0E6;

    }

    .RegisterLogin a {
        vertical-align: middle;
    }

        .RegisterLogin a:hover {
            vertical-align: middle;
            background-color: white;
            color: #0092a7;
        }

.PreferenceBox {
    color: white;
    height: 40px;
    overflow-y: hidden;
    word-wrap: break-word;
    width: 210px;
    padding: 10px;
    float: left;
    -webkit-transition-property: height;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
}

    .PreferenceBox:hover, .PreferenceBox.hover_effect {
        height: 300px;
        -webkit-transition-property: height;
        -webkit-transition-duration: 0.5s;
        -webkit-transition-timing-function: ease-in-out;
    }

.TileRegister {
    height: 150px;
    width: 100%;
    color: white;
    background-color: #5261AC;
    text-align: center;
    padding: 20px;
    font-size: 48px;
}

#Section2 {
    /*background-color: #50c9B5;*/
}

.RegisterfieldName {
    color: white;
    width: 200px;
}

.RegisterfieldInput {
    width: 100%;
    color: black;
}

.RegisterfieldDiv {
    width: 300px;
    /*float: left;*/
    display: inline-block;
    height: 50px;
    font-size: 24px;
    text-align: right;
    color: white;
    padding-right: 15px;
}

.RegisterfieldDivText {
    width: 210px;
    /*float: left;*/
    display: inline-block;
    height: 50px;
    font-size: 24px;
    text-align: right;
    color: white;
    padding-right: 15px;
}

.LoginfieldDivText {
    width: 200px;
    float: left;
    height: 50px;
    font-size: 24px;
    text-align: left;
    color: white;
    padding-right: 15px;
}

.squaredModal {
    width: 660px;
    height: 500px;
    padding: 10px;
    background-color: #f3fafb;
    margin: auto;
    background-image: url('close.png');
    background-repeat: no-repeat;
    background-position: 97% 1%;
    padding-top: 20px;
    overflow: hidden;
}

.squaredModalWithoutX {
    width: 660px;
    height: 500px;
    padding: 10px;
    background-color: #f3fafb;
    margin: auto;
    background-repeat: no-repeat;
    background-position: 97% 1%;
    padding-top: 20px;
    overflow: hidden;
}

.termsConditionsRegister {
    width: 660px;
    height: 500px;
    padding: 10px;
    background-color: #f3fafb;
    margin: auto;
    background-repeat: no-repeat;
    background-position: 97% 1%;
    padding-top: 20px;
    overflow: scroll;
}


#dvTerms {
    color: gray;
    font-size: 16px;
}

.btHomeTopCorner {
    float: left;
    top: 0;
    width: 100px;
    height: 40px;
    margin-left: 10px;
    padding: 10px;
    font-size: 0;
}


    .btHomeTopCorner > a {
        color: white;
        font-size: 16px;
        text-decoration: none;
        letter-spacing: 1px;
    }


    .helper {
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    #centerLogo {
        vertical-align: middle;
        max-height: 64px;
        max-width: 200px;
    }